Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Jun 2020 06:13:16 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi,
I’m sorry to inform you that I still didn’t receive my products. Hope I’ll
get it soon.

On Sat, 30 May 2020 at 2:06 PM, Centrepoint <[email-masked]>
wrote:

> Order number 9784703123 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Farhana K, products from order number 9784703123
> <https://www.centrepointstores.com/ae/en/my-account/order/9784703123?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is FP0530000970.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP0530000970&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *shammas thave valappil*
> Sheikh Zayed Rd - Dubai - United Arab Emirates
> <https://www.google.com/maps/search/Sheikh+Zayed+Rd+-+Dubai+-+United+Arab+Emirates?entry=gmail&source=g>
> GEEPAS BUILDING
> GEEPAS HEADOFFICE
> Dubai, United Arab Emirates
> Mobile: +971 561469312
>
> Payment Method:
> *Shammas tv*
> xxxx xxxx xxxx 7008
>
> *Order Details* Consignment Number: 88888001220420200530
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/161598502?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Printed Slides with Elasticated Sling Back Closure *
> Color: Blue
> Size: 29
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161603623?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Plain Jeans with Pocket Detail *
> Color: Blue
> Size: 3-4 yrs
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161623329?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Missy Bi Fold Wallet with Knot Accent *
> Color: Grey
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161607826?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Mesh Detail Sneakers with Hook and Loop Closure *
> Color: Pink
> Size: 27
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161610876?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Celeste Sling Wallet with Detachable Strap *
> Color: Black
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161503583?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Square Shaped Face Towel - Set of 6 *
> Color: Pink
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161945593?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Printed Dress with Round Neck and Long Sleeves *
> Color: Multicolour
> Size: 3-4 yrs
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161542960?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Textured Shirt Tunic with Long Sleeves and High Low Hem *
> Color: White
> Size: 14
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161608046?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Graphic Printed T-shirt with Round Neck and Short Sleeves *
> Color: White
> Size: 3-4 yrs
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1149341